format_version: '1.0'

repository_url: https://github.com/andreas-mausch/whatsapp-viewer

sequence:
  base_version:
    input_file: '267c39db.zip'
    commit_sha1: 267c39dbe515c8f3b1900d62c534802e1e4e5a56
  fix_attempt:
    - input_file: '6d5fa825.diff'
      commit_sha1: 6d5fa825a22332b90b0fcd39da32bda43fdd0172
    - input_file: 'cf859d58.diff'
      commit_sha1: cf859d58a5aa10090b4f315fc042aeb27a8679a4
    - input_file: 'b12cd146.diff'
      commit_sha1: b12cd146c750062a3945a435360bbac0fedf0ba1
    - input_file: '1a740157.diff'
      commit_sha1: 1a74015758468f2574f310c023d731d5c2229937
    - input_file: '8cab29c2.diff'
      commit_sha1: 8cab29c216ce19fe2adfc627b24af9b5620ea6b4
    
  expected_fix:
    input_file: 'bb7a5860.diff'
    commit_sha1: bb7a5860af4e4abcbb63de2a27fc98bdf885e233

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/andreas-mausch/whatsapp-viewer/issues/22
